org.apache.hc.client5.http.entity.mime

## Class MIME

- java.lang.Object
- - org.apache.hc.client5.http.entity.mime.MIME

    public final class MIME
    extends Object

Since:
  4.0

### Field Summary

Fields
`static String` `CONTENT_DISPOSITION`
`static String` `CONTENT_TYPE`
`static String` `FIELD_PARAM_FILENAME`
`static String` `FIELD_PARAM_NAME`

### Constructor Summary

Constructors
Constructor and Description
`MIME()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### CONTENT_TYPE

    public static final String CONTENT_TYPE

See Also:
  Constant Field Values

#### CONTENT_DISPOSITION

    public static final String CONTENT_DISPOSITION

See Also:
  Constant Field Values

#### FIELD_PARAM_NAME

    public static final String FIELD_PARAM_NAME

See Also:
  Constant Field Values

#### FIELD_PARAM_FILENAME

    public static final String FIELD_PARAM_FILENAME

See Also:
  Constant Field Values

### Constructor Detail

#### MIME

    public MIME()